Cisco Patches Critical Vulnerabilities in SD-WAN vManage and HyperFlex HX

Wednesday, May 5, 2021

Cisco has released software updates to fix critical vulnerabilities in Cisco SD-WAN vManage and the web interface for HyperFlex HX servers.

Attackers could exploit these vulnerabilities to take control of an affected system.

Administrators should apply updates immediately to avoid potential exploitation.

Important links:
Cisco SD-WAN vManage Software Vulnerabilities
Cisco HyperFlex HX Command Injection Vulnerabilities

Subscribe to the Feed

RSS